1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

FileServer Module

Discussion in 'Plesk for Linux - 8.x and Older' started by teiz77, Dec 13, 2004.

  1. teiz77

    teiz77 Guest

    0
     
    Hi,

    I upgraded from 7.1.4 to 7.5 today, everything went fine, no problem whatsoever. I only want to use the Fileserver module. I have Samba 3.0713 installed on my server, but it doesn't apper in the modules section. Is there anything I can do to get it working?

    thanks in advance...
     
  2. teiz77

    teiz77 Guest

    0
     
    I figured it out. You still have to install a module manually. I didn't work with the automated installer.

    to solve it download the full package and look in the opt/modules directory
     
Loading...